<!-- <ion-header>
  <ion-navbar>
    <ion-title>Login</ion-title>
  </ion-navbar>
</ion-header> -->

<ion-content padding>

  <form action="index.html" class="login-form">
    <h1>Login</h1>

    <div class="txtb">
      <input [(ngModel)]="username_login" [ngModelOptions]="{standalone:
        true}" type="text">
      <div><span data-placeholder="Username"></span></div>
    </div>

    <div class="txtb">
      <input [(ngModel)]="password_login" [ngModelOptions]="{standalone:
        true}" type="password">
      <div><span data-placeholder="Password"></span></div>
    </div>

    <button class="btnLogin" (click)="onClickBtnLogin()">Login</button>

    <div class="label">
      <label style="color: red; font-size: 12px;">{{ label }}</label>
    </div>

    <div class="bottom-text">
      Don't have account? <a (click)="onClickSignUp()" href="#">Sign up</a>
    </div>
  </form>

</ion-content>
